Bug 199363 - PATCH: sparc64 use CFLAGS
PATCH: sparc64 use CFLAGS
Product: Fedora
Classification: Fedora
Component: gd (Show other bugs)
sparc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Depends On:
  Show dependency treegraph
Reported: 2006-07-18 23:21 EDT by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: gd-2.0.33-9.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-19 04:08:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
use cflags (791 bytes, patch)
2006-07-18 23:21 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2006-07-18 23:21:13 EDT
Description of problem:
sparc64 needs to use CFLAGS with CC to link properly using gcc the attached 
patch fixes this issue

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dennis Gilmore 2006-07-18 23:21:13 EDT
Created attachment 132643 [details]
use cflags
Comment 2 Jitka Kozana 2006-07-19 04:08:09 EDT
Thank you for your report.
The problem is now fixed in version gd-2.0.33-9.2.

Note You need to log in before you can comment on or make changes to this bug.